[package]
name = "iso7010_a_day"
description = "A silly twitter bot"
version = "0.2.0"
edition = "2021"

[dependencies]
reqwest = { version = "0.11", features = ["blocking", "json", "multipart"]}
serde_json = "*"
serde = { version = "1", features = ["derive"] }
scraper = "*"
rand = "*"
resvg = "*"
tiny-skia = "*"
usvg = "*"
oauth1 = "*"
clap = { version = "*", features = ["derive"] }
webbrowser = "*"
itertools = "*"
tracing = "0.1.36"
tracing-subscriber = "0.3.15"
regex = "1.6.0"
image = "0.24.3"
viuer = "0.6.1"
url = { version = "2.3.1", features = ["serde"] }

[build-dependencies]
toml = "*"
